:root{
  --mainColor:;
  --mainFontColor:rgba(254,254,254,.85);
  --mainBorder:1.5px solid var(--mainFontColor);
}

#mainBg{
	background-image: url(img/bg.jpg);
}
.mainCover{
	background-color:rgba(34,24,20,0.9);
}

#home{
	background-image: url(img/home.jpg);
}
.homeCover{
    background-color:rgba(64,33,15,0.3);
}
.btn_group a {
  padding: 5px;
  border: 2px solid #ffffff;
  font-size: 18px;
  width: 41%;
  text-align: center;
  color: #FFF;
}
@media screen and (max-width:1024px) {
  #home {
    height: 50vw;
  }
}
